EXTRACTRC(1)

NAME
extractrc - Extrae cadenas de texto de archivos UI y GUI-RC.

SYNOPSIS

extractrc [archivo]

DESCRIPCIóN

extractrc busca las etiquetas textuales y otros mensajes en el archivo dado y escribe las correspondientes llamadas i18n() a la salida estándar para que xgettext pueda parsearla.

Maneja archivos (Qt&#8482;/KDE) UI de designer y XML GUI-RC.

Esta herramienta forma parte del kit de desarrollo de KDE.

AUTHOR
Ben Burton.